body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0;font-family:微软雅黑}
input,button,select,textarea{outline:none}li{list-style:none}img{border:none}textarea{resize:none}
body{color:#666;background:#fff;word-break:break-all;word-wrap:break-word;}
body,input,textarea{font-size:14px;font-family:微软雅黑;color: #666;}
a{color:#0e1013;text-decoration:none;outline:none}
/*reset end*/
.left{float: left;}
.right{float: right;}
.clearfix:after,.wrap:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.wrap{*+height:1%}
img{width: auto; max-width: 100%;}
.center{width:1200px;margin:0 auto;}
.bannerbox {width:100%;position:relative; overflow:hidden;height:500px;margin-top: 130px;}
.banner {width:1920px;position:absolute;left:50%;margin-left:-960px;}
h3{text-align: center;font-size: 30px;color: #4f7aeb;}
.trend{padding:55px 0 135px}
.trendDetails p{width:560px;color: #9f9f9f;font-size: 24px;display: inline-block;line-height: 34px;}
.trendDetails p span{color: #4f7aeb;}
.trendDetails .trendDet1 p{margin-top: 105px;}
.trendDetails .trendDet1{margin-top: 138px;}
.trendDetails .trendDet2 {margin-top: 140px;}
.trendDetails .trendDet2 p{margin-top: 150px;}
.solution{background: #f8f8f8;padding: 60px 0 55px;}
.solution ul{margin-top:55px ;}
.solution ul li{width:525px ;padding:50px 30px ;float: left;height: 105px;}
.solution ul li span{float: left;display: block;width: 101px;}
.solution ul li dl{float: right;}
.solution ul li dt{font-size: 20px;line-height: 34px;color:#46474d}
.solution ul li dd{font-size:16px ;color:#9f9f9f;line-height: 20px;width: 400px;}
.function{padding-top: 66px;}
.function span{text-align: center;display: block;margin-top: 116px;}
.target{padding:140px 0 120px}
.target ul li{float: left;text-align: center;padding:0 118px;margin-top: 90px;}
.target ul li dt{height: 50px;line-height: 50px;font-size:24px ;color:#46474D}
.target ul li dd{font-size: 18px;color: #979797;}


